import {
  DesktopOutlined,
  UnorderedListOutlined,
  UserOutlined,
} from "@ant-design/icons";

const menuConfig = [
  {
    path: "/user/reserve",
    label: "设备预约",
    icon: DesktopOutlined,
    roles: ["USER"],
  },
  {
    path: "/user/my-reservation",
    label: "我的预约",
    icon: UnorderedListOutlined,
    roles: ["USER"],
  },
  {
    path: "/user/userdetail",
    label: "个人信息",
    icon: UserOutlined,
    roles: ["USER"],
  },
];

export default menuConfig;
